body, html, #map_canvas, .map-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 1em;
}

#map_canvas {
    z-index: 0;
}

#tracksInfoTab {
    padding: 5px;
}

.track-info-graph {
    width: 100%;
    height: 20px;
    border: 2px solid #000;
    border-radius: 5px;
}

#quantizeTimesRange {
    display: inline;
    max-width: 20%;
    vertical-align:middle;
    margin-left: 10px;
}

.quantizeTimesLabel {
    font-weight: normal;
    font-size: .75em;
}

#edit, #admin {
    height: 100%;
    width: 400px;
    float: left;
    /*resize: horizontal;*/
    overflow: auto;
    border-right: 2px solid;
    padding: 10px;
}

#admin, #edit {
    padding: 2px;
    padding-top: 0;
    position: relative;
    z-index: 1;
    background-color: #fff;
    display: none;
}

#clientActivityTab {
    padding: 5px;
}

.sidebar-restore {
    display: none;
    position: absolute;
    top: 50%;
    border: 2px solid black;
    z-index: 9999;
    background-color: #fff;
    cursor: pointer;
}

.sidebar-restore button {
    background: none;
    border: 0;
    padding: 3px;
    font-size: 15px;
}

#adminRestore {
    left: 0;
    border-left: 0;
    border-radius: 0 3px 3px 0;
}

.nav > li > a {
    padding: 5px 10px;
}

.sidebar-controls {
    position: absolute;
    z-index: 9999;
    right: 40px;
}

.edit .sidebar-controls {
    right: 5px;
}

.sidebar-controls button {
    padding: 4px;
    border: 0;
    border-radius: 0;
    min-width: .3in;
    min-height: .3in;
    font-weight: bold;
}

.maximize {
    border-style: solid;
    border-color: #333;
    border-width: 2px;
    border-top-width: 4px;
    width: 10px;
    height: 10px;
    margin: auto;
}

.sidebar-resizer {
    width: .15in;
    height: 100%;
    background: #aaa;
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: ew-resize;
    z-index: -1;
}

.admin-content, .edit-content {
    overflow: auto;
    height: 100%;
    margin-right: .15in;
    position: relative;
}

.edit-content {
    padding-top: 30px;
}

#clientActivity input[type='range'] {
    display: inline;
    max-width: 50%;
    vertical-align: middle;
}

#clientActivity label {
    margin-right: .5em;
}

.nav-tabs {
    margin-top: -1px;
}

.nav-tabs li a {
    background-color: #eee;
    border-radius: 0;
    margin-right: 0;
    border-right: 1px solid #ddd;
}
    
.nav-tabs li a:hover {
    background-color: #f9f9f9;
}

.track-info {
    border: 2px solid #999;
    border-radius: 4px;
    /*box-shadow: 5px 5px 5px #999;*/
    padding: 2px;
    margin-bottom: 5px;
    cursor: pointer;
    position: relative;
}

.track-info.selected {
    box-shadow: 5px 5px 5px #999;
    border-width: 2px;
    border-color: #333;
}

.track-info-zoom {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    background: none;
}

#displayClientActivityButton {
    position: relative;
}
